{
  "results": {
    "count": 166,
    "items": [
      {
        "kicker": "",
        "title": "Mediadaten 2022",
        "url": "/blueprint/servlet/resource/blob/3936806/d959de34e0320f4cf99e3427b9b54f4a/mediadaten-wew-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Branchen",
        "title": "Orientierungsrahmen Taxen- und Mietwagen",
        "url": "/blueprint/servlet/resource/blob/1701866/6a21098bdcc440d47cdb6a50ddd4fd32/orientierungsrahmen-taxen-und-mietwagen-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Übersicht",
        "title": "Öffentlich bestellte und vereidigte Sachverständige",
        "url": "/recht-und-steuern/sachverstaendigenwesen/oeffentlich-bestellte-und-vereidigte-sachverstaendige-5018932",
        "type": ""
      },
      {
        "kicker": "Güterkraftverkehr",
        "title": "Kabotageverkehr in der Europäischen Union",
        "url": "/branchen-channel/gueter-und-personenkraftverkehr/kabotageverkehr-3751522",
        "type": ""
      },
      {
        "kicker": "Branchen",
        "title": "Muster Grundqualifikation Güterkraftverkehr",
        "url": "/blueprint/servlet/resource/blob/1699782/d2ceb5d1dca3ff55216e095ae38aee83/bkf-pruefung-muster-grundqualifikation-gueterverkehr-data.pdf",
        "type": "download"
      },
      {
        "kicker": "Berufskraftfahrer",
        "title": "Liste Lehrgangsveranstalter",
        "url": "/blueprint/servlet/resource/blob/1699800/63635680409e7f8f0fbe2613ca89e48e/liste-lehrgangsveranstalter-1--data.pdf",
        "type": "download"
      },
      {
        "kicker": "Aus- und Weiterbildung",
        "title": "Infos zu den Verträgen",
        "url": "/aus-und-weiterbildung/ausbildung/infos-fuer-betriebe/infos-zu-den-vertraegen",
        "type": ""
      },
      {
        "kicker": "",
        "title": "Recht und Steuern",
        "url": "/recht-und-steuern",
        "type": ""
      },
      {
        "kicker": "Start ins Unternehmertum",
        "title": "Ihre Gründung Schritt für Schritt",
        "url": "/gruendung-und-foerderung/existenzgruendung/erste-schritte-channel",
        "type": ""
      },
      {
        "kicker": "Wirtschaft International",
        "title": "Investitionen im Ausland und Kooperationen ",
        "url": "/international/kooperationen-geschaeftsvermittlung",
        "type": ""
      }
    ]
  },
  "events": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/#",
    "items": []
  },
  "downloads": {
    "count": 58,
    "url": "https://www.stade.ihk24.de/downloads/4343828?query=t",
    "items": [
      {
        "title": "Mediadaten 2022",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/3936806/d959de34e0320f4cf99e3427b9b54f4a/mediadaten-wew-data.pdf"
      },
      {
        "title": "Kalender",
        "url": "https://www.stade.ihk24.de/blueprint/servlet/resource/blob/1691866/812bb5ceb8ffb49c0166d30f4c223a58/calender-data.js"
      }
    ]
  },
  "a-z": {
    "count": 0,
    "url": "https://www.stade.ihk24.de/fallback1429116670312/1691484?query=t",
    "items": []
  },
  "contacts": {
    "count": 0,
    "url": "#",
    "items": []
  },
  "proposals": {
    "count": 0,
    "items": []
  }
}
